patch
https://rls.congacloud.com/api/cart/v1/carts//adjustments/
Update the adjustment fields for the cart and adjustment IDs given in the parameters.
Required Fields:
cartId(route) - requiredadjustmentId(route) - requiredadjustmentLineItem(body) - required
Behavior
- A null body returns 400 Bad Request.
- Updates the single manual adjustment identified by adjustmentId and re-prices asynchronously (202 Accepted while processing).
- Access to the product configuration is enforced by the configuration access filter (403 Forbidden when not permitted).
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
200Adjustment updated successfully.
202Adjustment update accepted and is being processed.
500An unexpected error occurred while updating the adjustment.
